&Add...=추가(&A)...
&Allow show the nodes window.=
&Arguments:=
&Author name:=저자이름(&A):
&Backup...=
&Browse...=찾아보기(&B)...
&Change...=
&Close=닫기
&Create...=만들기(&C)...
&Delete=삭제
&e-Book file name:=e-Book파일명(&E):
&E-Mail:=메일(&E):
&Evaluation days:=
&Gen=산생(&E)
&GUID:=e-Book-ID(&G):
&Hardware code:=하드웨어 코드(&H):
&Home page:=홈 페이지(&H):
&Icon:=아이콘(&I):
&Information (HTML):=정보(HTML형식)(&I):
&Load from file...=파일에서 로드(&L)...
&Load...=
&Maximizes the specified window when startup.=시작시 창 최대화(&M).
&New=새로 만들기(&N)
&Params:=변수(&P):
&Password=비밀번호(&P)
&Password:=비밀번호(&P):
&Please select a skin:=스킨선택(&P):
&Please set e-Book name:=e-Book선택(&E):
&Registry keys:=레지스트리 키(R):
&Regristion description=등록정보(&R):
&Serial Number=
&Shortcut:=단축키(&S)
&Show splash window:=환영화면 보이기(&S):
&Show the nodes window when startup.=
&SN Generator...=등록번호 생성기(&S)...
&SN:=시리얼 남버(&S):
&Tool name:=도구명칭(&T):
&Version Name:=버전명(&V):
&Width of the nodes window (in pixels):=
------ Build started ------=------ 컴파일 시작 ------
\r\n------ Finished to create %1------=\r\n생성 %1
\r\n\r\nThe build has been canceled at the user's request!=\r\n\r\n사용자가 컴파일과정을 취소했습니다!
Add a tool=
Adding background sound...=
Adding languages...=언어 추가중...
Advanced=고급
Allow show the a&ttachments window.=
Are you sure you want to delete ""%1""?=""%1""를 삭제하시겠습니까?
Arguments=
Attachments=첨부파일
Author infomation=저자정보
Background Sound=
Bitmap files(*.bmp)|*.bmp|=비트맵 파일(*.bmp)|*.bmp|
Browser=찾아보기
Buttons=버튼
Cancel=취소
Co&py SN=
Confir&m Password:=비밀번호 확인(&M):
Create e-Book ID=e-Book-ID 만들기
D&elete=삭제(&E)
Decompile password=비밀번호 디컴파일
Default=기본
Disable &context menu.=오른쪽 마우스 금지(&C).
Disable &text selection.=
e-Book I&D=e-Book-ID(&I)
e-Book I&D:=e-Book-ID(&I):
e-Book Name=e-Book명칭
Error: Can not save the e-Book settings!=
Error: Can not update the e-Book data!=
Error: Can not update the e-Book settings!=
Error: Failed to add background sound: %1=
Error: File not exists: %1=
Error: Please set the e-Book name and file name: Main menu -> File -> Properties=
Executable files (*.exe)|*.exe|=실행파일(*.exe)|*.exe|
Failed to add the resource: ""%1"". Is the article encrypted?=
Failed to create the file stream: ""%1""=
Failed to delete the file: %1=
Failed to rename the file: %1=
Failed to save the file data.=
Failed to save the resource file as XML=
File name=파일명
General=일반
GUID=e-Book-ID
Icon files(*.ico)|*.ico|=아이콘 파일(*.ico)|*.ico|
Music files(*.mp3;*.wav)|*.mp3;*.wav|=
Name=이름
Nodes=노드
OK=확인
Password=비밀번호
Please set the e-Book file name.=
Please set the e-Book name.=
Please set the registry key.=
Please set the version name.=
Program files(*.exe;*.com)|*.exe;*.com|=실행파일(*.exe;*.com)|*.exe;*.com|
Properties=속성
Protect e-Book=e-Book 보호
Protected by password.=비밀번호로 보호
Protection Method=
Saving nodes...=노드 저장중...
Saving resource files...=리소스 파일 저자중...
Serial Number=
Skin=스킨
SN Generator=등록번호 생성기
Splash window=환영화면
The Passwords you entered do not match.=
Tool &file name:=도구파일명(&F):
Tools=도구
Updating skins...=
Updating the file data...=
Updating the user interface...=
User interface=사용자 인터페이스
Warning: Can not save the book icons!=
Warning: Can not to add the language: %1.=
Warning: Can not update the book icons!=
Warning: Can not update the icon of the e-Book!=
Warning: Can not update the logo of the e-Book!=
Warning: Can not update the splash image of the e-Book!=
Warning: Failed to update skins data.=
Window=창
Windows EXE e-Book=Windows EXE e-Book(EXE)
XML files (*.xml)|*.xml|=